body { 
  background: #ffffff;
  color: #000000;
  font-family: Tahoma, Geneva, sans-serif;
}

#sponsors {
  position: fixed; top: 0; left: 0;
  width: 190px; height: auto;
  border: 1px solid #e22129; border-bottom: 0;
}

#sponsors h1 {
  padding: 7px 10px 7px 10px;
  margin: 0 0 1px 0;
  background-color: #fa8b90;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 10.5pt;
  font-variant:small-caps;
}

#sponsors p {
  padding: 5px 10px 5px 10px;
  margin: 0;
  border-bottom: 1px solid #e22129;
  font-size: 9pt;
  text-align: center;
}

#sponsors a:link, a:visited { color: #e22129; text-decoration: none; }
#sponsors a:hover, a:active { color: #fa8b90; background-color: #ffffff; }
